# BEGIN SourceDeps(oneline):
BuildRequires: perl(Carp.pm) perl(Data/HexDump.pm) perl(ExtUtils/MakeMaker.pm) perl(File/Spec.pm) perl(Game/Tibia/Packet/Login.pm) perl(MIME/Base64.pm) perl(Net/PcapWriter.pm) perl(Scalar/Util.pm) perl(Test/More.pm) perl(Time/HiRes.pm) perl(strict.pm) perl(warnings.pm)
# END SourceDeps(oneline)
%define module_name Game-Tibia-Cam
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.003
Release: alt1
Summary: Read/Convert TibiCam .rec files to pcaps
Group: Development/Perl
License: perl
URL: https://github.com/athreef/Game-Tibia-Cam

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/A/AT/ATHREEF/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
With programs like TibiCam, Tibia game sessions can be saved to a custom format and replayed with a modified game client.

This plugin allows conversion between some of these formats and the more main-stream pcap format.
%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc README LICENSE CHANGES
%perl_vendor_privlib/G*

%changelog
* Sat Sep 30 2017 Igor Vlasenko <viy@altlinux.ru> 0.003-alt1
- initial import by package builder

